package com.liquidnet.service.dragon.channel.wepay.constant;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: TODO
 * @class: WepayConstant
 * @Package com.liquidnet.service.dragon.channel.wepay
 * @Copyright: LightNet @ Copyright (c) 2021
 * @date 2021/7/14 11:05
 */
public class WepayConstant {
    public enum WeixinTradeStateEnum {

        SUCCESS("SUCCESS","成功"), FAIL("FAIL","失败");

        private String code;
        private String message;
        WeixinTradeStateEnum(String code, String message) {
            this.code = code;
            this.message = message;
        }

        public String getCode() {
            return code;
        }
    }
}
